Vulnerabilidades en Bluetooth permite infectar dispositivos

14/09/2017
Destaca especialmente que no es necesario que haya habido emparejamiento previo

Riesgo: Alto Alto
Sistemas afectados:

Android, Linux, iOS, Microsoft Windows y múltiples dispositivos con Bluetooth. 

Descripción:

Las diferentes vulnerabilidades descubiertas por la empresa Armis afectan a diferentes sistemas operativos y permitirían infectar equipos remotamente, a la vez que estos propagarían la infección a otros dispositivos cercanos. 

 

Solución:

Se recomienda deshabilitar Bluetooth e instalar las actualizaciones liberadas por los distintos fabricantes. 

Notas:

Puede consultarse más información en www.armis.com/blueborne/

Fuente: CCN-CERT